Open Source & Free ❤️

Reply To: ERROR: APP is depending on legacy on-demand authorization, which is not supported for new apps